﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="1.0.7" targetFramework="net452" requireReinstallation="true" />
  <package id="Microsoft.Net.Compilers" version="1.3.2" targetFramework="net452" developmentDependency="true" />
  <package id="Sitecore.Kernel.NoReferences" version="8.2.170728" targetFramework="net452" developmentDependency="true" />
</packages>